---
arch: aarch64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.22.3 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: uefi
image_key: 3.22.3-aarch64-uefi-cloudinit-vm-azure
name: alpine-3.22.3-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.22.3
revision: '0'
version: '3.22'
built: '2026-01-28T16:22:22.914176'
uploaded: '2026-01-28T22:22:47.711959'
signed: '2026-01-28T22:22:59.522458'
released: '2026-01-29T19:08:51.825405'
artifacts:
metadata_updated: '2026-01-29T19:08:51.825785'
